/*
-----------------------------------------------
Name:     QWOCMAP	
Designer: Christina
URL:      www.perhapsperhapsperhaps.blogspot.com
Date:     23 Sept 2006
-----------------------------------------------
Webmaster: Jennifer Greene
Date:      May 2006/7
----------------------------------------------- */


/* Header
----------------------------------------------- */

/* Content
----------------------------------------------- */

/* Headings
----------------------------------------------- */
h1  { color:#E95C13; font: 140%/1.4em "Trebuchet MS", Trebuchet, Arial, Verdana, Sans-serif; font-weight: bold; text-transform: uppercase;  letter-spacing: 0.2em; margin: 1.5em 0 0.75em }
      /* orange color #FF6600 */

/* Body
----------------------------------------------- */

/* Sidebar Content
----------------------------------------------- */

/* Footer
----------------------------------------------- */

/* Festival - main festival page only
----------------------------------------------- */
#festival {

}

#festival h1  { color:#E95C13;} /* dark orange on main festival page */


#fest  {
  width:620px;
  color: black;
  background-color: #F5E487;
}

#festtop img {display: block} /* make so header img doesn't have 3 px below it*/

#festmenu   { background:#F5E487; width: 620px; height: 37px; font: 11px "Trebuchet MS", Trebuchet, Arial, Verdana, Sans-serif; font-weight: bold; letter-spacing: 0.1em; }

#festmenu .coloredborder  {
  border-style: solid;
  border-width: 1px 1px 1px 1px;
  border-color: #DD3C26; 
  background-color: #DD3C26;
}
#festmenu .colorbg1  {
  background: #FF9966;
  padding-left: 4px;
  padding-right: 4px;
  padding-top: 4px;
  padding-bottom: 4px;
  text-align: center;
}
#festmenu .colorbg2  {
  background: #FACA61; /* light orange-yellow */
  padding-left: 4px;
  padding-right: 4px;
  padding-top: 4px;
  padding-bottom: 4px;
  text-align: center;
}


#festmenu a:link {
  color:#D92911;
  text-decoration:none;
  }
#festmenu a:visited {
  color:#D92911;
  text-decoration:none;
  }
#festmenu a:hover {
  text-decoration:underline;
  }

#fest .colorflash {
  background: #FF9966; /* light pinkish */
}
#fest .colorflash2 {
  background: #FACA61; /* light orange-yellow */  /* light blue #C3D1D5*/
}

#fest .colorflash3 {
  background: #FAAD55; /* light orange */ 
}

/*-------------------------------*/
regularlist.ol  { }
regularlist.li {  }

ul  { list-style-type: square !important;}

.doorsopen {font-size: 11px; color: #333333; font-style : italic; line-height:11px;}
.margin-in {margin-left: 20px; margin-right: 20px;}
